/* Parkinson's purple: #A61991; */

html { 
}
body{
 background:#f6f6f6;
}
h1,h2,h3,h4,h5,h6{
   color: #1e272d;
}
h1, .LoggedInH1{
 border-bottom:none;
 margin:0px;
 padding:0px;
}
h2{
 padding:0px;
 margin:0px;
}
h3{
 border-bottom:none;
}
#content{
   width: 964px;
  margin: 15px auto;
}
#inner-content{
   padding: 5px 13px 5px 13px;
  
  background-color: #ffffff;
}
div.sfFormsEditor h2{
 border-bottom:none;
 color: #4d4d4d;
 /*margin-left:10px;*/
}
div.sfFormSubmit{
 border-top:none;
}
div.sfFormSubmit{
 padding:0;
}
div.sfFormSubmit input{
 background:#A61991;
 float:left;
 margin-left:220px;
}
a.HeaderLogout{
 background:#ebebeb;
}
a.HeaderLogin, a.HeaderLogout{
 color: #4F2749;
}
a.HeaderRegisterLink {
  color: #4F2749;
}
p.Title{
 display:none;
}
div.LoginPage{
 width:auto;
 margin:10px;
}
div#RegisterLeftBorder{
 margin:10px 0 0 20px;
}
#header-inner{
  background-color: #FFF;
}
#Logo{
	background: url('../Images/PA-new-logo-740x218.png');
  background-size: 370px 109px;
  background-repeat: no-repeat;
  height: 109px;
    margin-left: 13px;
}
#header, #headerMember{
 border-bottom:none;
}
.HomeIcon{
 display:none;
}
#content .CenterContent, #content .HomeCenter, #content .OtherPageCenter{
 border-right: 1px solid #3f3f3f;
 border-left: 1px solid #3f3f3f;
 border-bottom: 1px solid #3f3f3f;
 background-repeat: repeat-x;
 background-position:bottom;
 width:90% !important;
}

div.CenterContent div#MainContentAreaPlaceHolder_T67DBBDDE003_Col00 div.sfContentBlock{
 margin:0px 10px 10px 10px;
}
/*menu styles*/
.DefaultNavigationBorder{
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #ededed 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#cccccc',GradientType=0 );

  height: auto;
}
.Navigation{
 width:100%;
 margin-left:8px;
}
.MainNav.Default .k-header .k-link:hover, .MainNav.Default .k-state-active{
 background-color: transparent;
  border-top: 4px solid #A61991 !important;
}
.MainNav.Default li.k-item .k-link{
 height:28px;
 padding:0 10px 0 10px !important;
 color:#4F2749;
}
.MainNav.Default li.k-item .k-link:hover{
 color:#4F2749;
}
.MainNav.Default li.k-item{
 width:auto;
}
.MainNav.Default .sfSel, .MainNav.Default .k-link.sfSel:hover{
background-color: #A61991;
 border-top: 4px solid #A61991 !important;
 color:#ffffff !important;
}
.MainNav.Default .k-link.sfSel:hover{
 /* color:#556C96 !important; */
}
.DefaultNavigationBorder .MainNav.Default li.k-item.k-first, .DefaultNavigationBorder .MainNav.Default li.k-item.k-last{
 width:auto;
}
div#LoginWrapper{
 margin:0 10px 0 0;
}
div#headerLine{
 display:none;
}
a.caButton{
   display: inline-block;
  border-radius: 9px 9px;
  color: #FFF;
  background-color: #A61991;
  padding: 8px 20px 8px 20px;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  font-family: inherit;
  font-size: inherit;
  margin: 10px auto;
}
/*front page styles*/
div.caSpotlightContainer{

 margin:10px 10px 0px 10px;
 width:auto;
}
div.caSpotlightInner{
 background-color:#FFF;
 border:2px solid #BB1213;
 border-radius:10px;
 margin-bottom:10px;
 min-height:225px;
}
div.caSpotlightInner div div.sfContentBlock{
 padding:0 10px 0 10px;
}
div.caSpotlightInner div div.sfContentBlock h3{
 margin-top:15px;
}
div.caRegister{
 text-align:center;
}
/*footer overides and styles*/
div#footerWrapper{
 background:none;
 border-top:none;
 margin-top:0px;
 height:auto;
}
div#footer{
  background: #FFFFFF;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  width: 944px;
}
div#footer div{
 font-size:10px;
}
div.caFooterIcons{
 /* text-align:center; */
}
div#footer img {
  margin-left: 20px;
  margin-right: 20px;
}
div#TopWrapper{
 min-height:0;
 margin-top:10px;
}
div#TopWrapperInner{
 padding-bottom:0px;
}
/*profile overides*/
.PageWrapper{
 margin-top:10px;
}
.RightColumn{
 float:left;
 margin-left:20px;
}
.MenuBorder a.MenuItem:hover, .MenuBorder a.SelectedMenuItem{
 background-color:#008DC7;
}
.CancelButton{
 color:#a5a895;
}
div.Line{
 display:none;
}
/*search pages*/
/*search pages*/
.sf_2cols_1_25{
 float: left;
 width:20%;
 margin:0;
}
.sf_2cols_2_75{
 float:left;
 width:75%;
 margin:0 0 0 20px;
}